Can it be installed on J! 3.0?

All Installation / Update / Upgrade Issues here.
gggggg
Newbie
Posts: 1
Joined: Wed Mar 06, 2013 5:42 pm

Can it be installed on J! 3.0?

Postby gggggg » Wed Mar 20, 2013 6:04 pm

I'm trying to install it on a J! 3.0.

It installed without problem but it doesn't appeared in the component's menu.

Any idea/chance to make it work?

Thanks!

Return to “Installation / Update”

Who is online

Users browsing this forum: No registered users and 1 guest